.news {
	margin: 0px 3px 1.7em 30px;
	clear: both;
}

.news h4 {
	font: 95% tahoma;
	font-weight: bold;
	margin: 0px;
	margin-left: 0.6em;
	display: inline;
}

.news p {
	font-size: 90%;
	margin: 0.1em 0px 0.1em 0px;
	text-indent: 0.6em;
	line-height: 110%;
}

.news .author {
	font: 65% tahoma;
	font-weight: bold;
	color: #999999;
	margin-left: 0.5em;
}

.news .comment {
	font: 70% tahoma;
	float: right;
	margin-right: 1em;
	margin-top: 0.2em;
}

